@media screen and (max-width: 960px) {

    .uk-container{ padding-left:0px; padding-right:0px; }



    .tbody{ padding:10px 7px 50px; }

    .titbar{ padding: 0; }
    .titbar .lang{ margin-top:-5px; }

    html,body{ font-size:14px; }
    .f14{ font-size:14px; }
    .f15{ font-size:15px; }
    .f16{ font-size:16px; }
    .f18{ font-size:18px; }
    .f20{ font-size:20px; }
    .f22{ font-size:22px; }
    .f24{ font-size:24px; }
    .f26{ font-size:26px; }
    .f28{ font-size:28px; }
    .f30{ font-size:30px; }
    .f32{ font-size:32px; }
    .f40{ font-size:40px; }
    .f60{ font-size:24px; }


    
    /*首页*/
    .morelink{ padding: 15px 0; }
    .morelink a span { margin-right: 10px; font-size: 14px; }
    .morelink a .iconimg { width: 20px; height: 20px; }
    .morelink a .iconimg::before { height: 10px; }
    .morelink a .iconimg::after { width: 10px; }


    .index{ padding:10px 7px 0;}
    .index .titbar{ margin-bottom:0; }
    
    .ipart1{ padding:30px 7px 30px; }
    .ipart1 .tit{ font-size:22px; line-height:1.4; }
    .ipart1 .bd .uk-wrap{ display: block; padding:15px 10px; }
    .ipart1 .bd .uk-wrap .ico{ width: 70px; margin:0 auto; }
    .ipart1 .bd .uk-wrap .con{ text-align: center; }
    
    .en-body .ipart1 .tit{ font-size:20px; }
    
    
    .ipart2{ padding:0px; }
    .ipart2 .container2{ padding:0; }
    .ipart2::before, .ipart2::after{ display: none; }
    .ipart2 .uk-grid-margin{ margin-top: 0!important;}
    .ipart2 .left{ padding:0.5rem 7px 1.5rem; background: url(../images/bg1.png); background-size: cover; }
    .ipart2 .left .uk-wrap{ width: 200px; }
    .ipart2 .right{ padding:1rem 7px 1.5rem; background: url(../images/bg2.png) bottom right; background-size: cover; }
    .ipart2 .right .uk-panel{ width:200px; margin-left: 10px; margin-right:auto; }
    .ipart2 .right .tit{ text-align: left; }
    .ipart2 .right .tit a{ display:block; margin-right:-100px; }
    .ipart2 .right .desc{ text-align: left; font-size:15px; }
    .ipart2 .right .morelink{justify-content: flex-start;}

    
    .inlist .uk-wrap { padding: 18px 7px 48px 95px; min-height: auto; }
    .inlist .uk-wrap::before{ left: 80px; }
    .inlist .uk-wrap .date{ width:80px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
    .inlist .uk-wrap .date .hd{ font-size:36px; }
    .inlist .uk-wrap .more{ right:10px; top: auto; transform: none; bottom: 15px; width: 30px; height: 30px; line-height: 30px; }
    .inlist .uk-wrap .f16{ font-size:15px; }
    


  
    
    .ipart4{ padding:30px 7px 40px; }

    .isubscribebox .right{ margin-top:15px; }
    .isubscribebox .right .uk-grid{ margin-top:0; }
    .isubscribebox .right .uk-grid>div{ padding-left:15px; }
    .isubscribebox .sub-wrap{ display:block; }
    .isubscribebox .agree{ margin:10px 0; }
    .isubscribebox .sub .uk-button{ height:44px; }


    /*首页股票*/
    .ipart4 .spart1 .uk-grid-small>.uk-grid-margin{ margin-top:7px; }
    .ipart4 .spart1 .stock-info{ padding-left: 0; }
    .ipart4 .spart1 .stock-info .left{ position: static; width: 100%;  }
    .ipart4 .spart1 .stock-info .left .wrap{ padding:15px 15px; }
    .ipart4 .spart1 .stock-info .left .name{ font-size:30px; }
    .ipart4 .spart1 .stock-info .left .fd{ position: static; display: flex; justify-content: space-between; align-items: flex-end; }
    .ipart4 .spart1 .stock-info .left .fd .f26{ font-size:26px; }
    .ipart4 .spart1 .stock-info .left .fd .f16{ line-height: 1.4; font-size:16px; }
    .ipart4 .spart1 .stock-info .uk-wrap{ height: auto; padding:20px 15px; }
    .ipart4 .spart1 .stock-info .first{ margin-bottom: 20px; }
    .ipart4 .spart1 .stock-info .first .f36{ font-size:30px; line-height: 30px; }
    .ipart4 .spart1 .stock-info .first .change{ margin-left: 20px; }
    .ipart4 .spart1 .stock-info .datas{ justify-content: flex-start; border-top:1px solid #e5e5e5; padding-top:20px; }
    .ipart4 .spart1 .stock-info .datas .data{ width: 25%; margin-bottom: 10px; text-align: center; padding: 0;  }
    .ipart4 .spart1 .stock-info .datas-en .data{ width: 22%; }
    .ipart4 .spart1 .stock-info .datas-en .data:nth-child(4){ width: 34%; }
    /* .ipart4 .spart1 .stock-info .datas .data:last-child{ margin-left: 20px; } */
    .ipart4 .spart1 .stock-info .datas .data:nth-child(n+5){ width: 50%; }
    .ipart4 .spart1 .stock-info .uk-wrap .tip{ margin-top:12px; padding-top:15px; }
    .ipart4 .spart1 .stock-info .uk-wrap .tip>div.uk-position-relative{ padding-right:110px; }
    .ipart4 .spart1 .stock-info .uk-wrap .stock-logo img{ max-width:100px; max-height:70px; }
    .ipart4 .spart1 .stock-info .uk-wrap .tip .hkt-time, .ipart4 .spart1 .stock-info .uk-wrap .tip .last{ display:block; }
    
    .ipart4 .spart1 .stock-base{ width: 100%; padding:2px 15px 15px; }
    .ipart4 .spart1 .stock-base .tit{ line-height: 44px; margin-bottom: 15px; }

    
    /*来源*/
    .source{ text-align: right; margin-top:5px; }
    .source .first .ml5{ display:block; }
    .source .last .uk-flex{ justify-content: flex-end; }
    .source .last .uk-flex a{ padding:0; }


    /*公告通函弹出层*/
    .ggmodal{ padding:65px 20px 50px; }
    .ggcontent .tit{ font-size:18px; }
    .ggcontent .bd{ padding:0px 10px 20px; }




    /*弹出层相关 投资者日志、企业管治都会用到*/
    .my-modal-small, .my-modal-normal, .my-modal-medium {padding: 0; }
    .my-modal-small .uk-modal-dialog, .my-modal-normal .uk-modal-dialog, .my-modal-medium .uk-modal-dialog{ min-height:100%; }
    .uk-modal .back{ position:fixed; z-index:9; left:0; top:0; right:0; }
    .hdmodal{ padding:65px 20px 50px; }
    .hdmodal h1.f24{ font-size:20px; }
    .hdmodal .infos{ margin-bottom: 15px; }
    .hdmodal .enclosure { margin-bottom: 15px; }
    .hdmodal .enclosure .uk-button{ line-height: 44px; height: 44px; }
    .hdmodal{ line-height: 1.6; }





    /*.pages 分页*/
    .pages{ display: block; }
    .pages .jump{ margin:15px auto; justify-content: center; }


}
